/* holster.css
 * стили основных блоков сайта, его сетки
 *
 */

.l-page {
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    width: 100%;
    min-width: 1000px;
    margin: 0 auto;
}

.l-header {
    margin-bottom: 20px;
    background: #2583ce;
    /* background: #2583ce url('../../img/header-butterfly.png') no-repeat top center;*/
    /*background: #2583ce url('../../img/header-leaves.png') no-repeat top center;*/
    background: #2583ce url('../../img/header-snow.png') no-repeat top center;
    /* background: #2583ce url('../../img/header-flowers.png') no-repeat top center; */
    background-size: cover;
}

.l-header.winter {
    background: #2583ce url('../../img/header-snow.png') no-repeat top center;
    background-size: cover;
}

.l-header.summer {
    background: #2583ce url('../../img/header-butterfly.png') no-repeat top center;
    background-size: cover;
}

.l-header.spring {
    background: #2583ce url('../../img/header-flowers.png') no-repeat top center;
    background-size: cover;
}

.l-header.autumn {
    background: #2583ce url('../../img/header-leaves.png') no-repeat top center;
    background-size: cover;
}

.l-header-holder {
    margin: 0 auto;
    max-width: 980px;
}

.l-page-holder {
    margin: 0 auto;
    max-width: 980px;
    padding: 0 0 30px 0;
}

.l-wrapper {
    width: 100%;
}

.l-page-content {
    width: 100%;
    float: left;
    overflow: hidden;
}

.l-content {
    width: 750px;
    margin: 0;
    float: left;
}

.l-page-right {
    float: left;
    width: 202px;
    margin-left: 24px;
}

.l-footer {
    /*position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;*/
}

.l-footer-holder {
    margin: 0 auto;
    max-width: 980px;
    padding: 20px 0;
    border-top: 1px solid #85d1e7;
}

/* from mobile_holster */
@media screen and (max-width: 768px) {
	.l-page {
		min-width: 320px;
		max-width: 980px;
		overflow: hidden;
	}

	.l-content {
		width: 100%;
		max-width: 100%;
	}

	.l-wrapper {
		width: 100%;
		max-width: 600px;
		padding: 0 30px;
		max-width: 600px;
		margin: 0 auto;
		box-sizing: border-box;
	}

	.l-page-right {
		display: none;
	}

	.l-footer-holder {
		max-width: 100%;
		display: flex;
		flex-wrap: wrap;
	}

	.b-footer-left {
		order: 0;
		width: 100%;
	}

	.b-footer-right {
		order: 1;
		float: none;
		width: 100%;
	}

}